/*
Theme Name: bridgeway
Template: dt-the7
Theme URI: http://www.ohiowebtech.com
Author: Ohio Web Technologies
Author URI: http://www.ohiowebtech.com
Description: Child Theme for THE7
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: bridgeway
*/

@import url("../dt-the7/style.css");
@font-face {
  font-family: 'AvenirBlack';
  src: url('fonts/AvenirLTStd-Black.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/AvenirLTStd-Black.woff') format('woff'), /* Modern Browsers */
       url('fonts/AvenirLTStd-Black.woff') format('woff2'), /* Modern Browsers */
       url('fonts/AvenirLTStd-Black.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/AvenirLTStd-Black.svg#2d55e36446b90be6f85f84e74f83cb6c') format('svg'); /* Legacy iOS */
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'GTPressura-Bold';
  src: url('fonts/GTPressura-Bold.eot?#iefix')format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/GTPressura-Bold.woff') format('woff'), /* Modern Browsers */
       url('fonts/GT-Pressura-Bold.woff') format('woff2'),/* Modern Browsers */
       url('fonts/GT-Pressura-Bold.ttf') format('truetype'),/* Safari, Android, iOS */
       url('fonts/GT-Pressura-Bold.svg#GT-Pressura-Bold') format('svg'); /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'AvenirLTStd-Book';
  src: url('fonts/AvenirLTStd-Book.eot'); /* IE9 Compat Modes */
  src: url('fonts/AvenirLTStd-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/AvenirLTStd-Book.woff') format('woff'), /* Modern Browsers */
       url('fonts/AvenirLTStd-Book.woff') format('woff2'), /* Modern Browsers */
       url('fonts/AvenirLTStd-Book.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/AvenirLTStd-Book.svg#2d55e36446b90be6f85f84e74f83cb6c') format('svg'); /* Legacy iOS */
  font-weight: 400;
  font-style: normal;
}
h1,h2,h3,h4,h5,h6{font-weight: 400; font-family: 'AvenirBlack'; letter-spacing: 2px;}
p{font-family: 'AvenirLTStd-Book' !important;  }
.vc_row.vc_row-flex{font-size: 18px;}
.vc_row.vc_row-o-content-middle > .vc_column_container > .vc_column-inner{padding-top: 0px !important; padding-bottom: 0px !important; }
.closed-mobile-header #main{padding: 0px !important;}
.top-bar {padding-right: 85px;}
.inline-header.right .main-nav{padding-right: 60px;float: right;}
#phantom .logo-box{padding-left: 100px;}
.masthead.widgets .mini-contacts{ margin-right: 0px !important;}
/********** Top bar menu **********/
.list-type-menu.mini-nav > ul > li.act > a .menu-item-text{color: #f0491b !important; opacity: 1;}

/********** Banner Titles **********/
.h2-size, .entry-title.h2-size, h1.entry-title{letter-spacing: 5px; font-size: 30px;}
.fancy-header .fancy-subtitle{line-height: 1px; letter-spacing: 4px;}

.masthead .top-bar .menu-select, .masthead .top-bar .mini-nav > ul > li > a{font-family: 'AvenirLTStd-Book' !important;}
.main-nav > li > a .menu-text{color: '#08132f' !important;font-family: 'AvenirLTStd-Book' !important; font-weight: 600;}

#primary-menu .main-nav .menu-item {border-left :1px solid #fd4f1d !important; height: 60px;}
.main-nav > li{width: 150px;}
.main-nav > li > a {margin: 16px 0px 15px 0px; padding: 15px 30px 15px 4px;}
.main-nav > li:last-child > a{border-right: none !important;}
.main-nav > li:first-child > a{border-left: 2px solid #fd4f1d !important;height: 45px;padding-right: 35px !important;padding-top: 0px;}
.main-nav > li:not(.wpml-ls-item) > a .menu-text {padding-left: 10px !important;}

.masthead.dividers:not(.side-header) .main-nav > li::before, .masthead.dividers.surround:not(.side-header) .main-nav > li:last-child::after{border-right: none !important; border-left: 2px solid #fd4f1d}
.wel_cont{font-size: 20px; font-family: 'AvenirLTStd-Book' !important; color: #50a2d4; text-align: justify; padding: 0px; line-height: 32px;  padding: 0 9%; font-weight: 600;}

.home_list{color: #8b8b8b; font-size: 17px; line-height: 30px; font-family: 'AvenirLTStd-Book' !important; }
.home_list a{text-decoration: none; color:#000929; font-size: 16px; font-weight: 600;}
.home_list a:hover{color:#296ec6; }
.home_list b, strong{color: #12243f; font-size: 14px; font-family: 'AvenirLTStd-Book' !important;}

.home_list_left p{padding-left: 20% !important; padding-right: 10% !important;}
.home_list_left h3{padding-left: 20% !important; font-size: 26px; letter-spacing: 1px; font-weight: 500; font-family: 'AvenirBlack' !important; }

.home_list_mid{font-family: 'AvenirLTStd-Book' !important;}
.home_list_mid p{padding-left: 12% !important; padding-right: 25% !important;}
.home_list_mid h3{padding-left: 12% !important; font-size: 26px; letter-spacing: 1px; font-weight: 500; font-family: 'AvenirBlack' !important;}

.home_list_right{font-family: 'AvenirLTStd-Book' !important;}
.home_list_right p{padding-left: 8% !important; padding-right: 14% !important;}
.home_list_right h3{padding-left: 8% !important; font-size: 26px; letter-spacing: 1px; font-weight: 500; font-family: 'AvenirBlack' !important;}
.home_list_right a{color: #fb400e; text-decoration: none; font-size: 12px;}
.home_list_right a:hover{color:#296ec6; }

.home_abt{font-size: 17px !important; color: #fff; line-height: 30px !important; padding-left: 6% !important; padding-right: 8%; font-family: 'AvenirLTStd-Book' !important;}
.home_abt p{ color: #fff; font-size: 18px;}
.home_abt h3{font-size:28px !important; text-transform: uppercase; margin-left:0%; font-weight: 500; font-family: 'AvenirBlack' !important; }
.home_abt a{text-decoration: none; color: #f64d16; text-transform: uppercase; font-size: 18px; font-weight: 600; }
.home_abt a:hover{color: #fff; }
.inline-header .branding{padding-left: 100px !important;}

.home_chart h2{color: #fc5314 !important; font-size: 32px !important; font-weight: 500; font-family: 'AvenirBlack' !important;}
.home_chart {padding-bottom: 50px !important; font-family: 'AvenirLTStd-Book' !important;}


.home_title .home_title_content h2 {color: #fff !important; text-align: center !important; font-family: 'AvenirBlack' !important; font-size: 40px; padding: 300px 0;}

/********** Industries **********/
.vc_tta.vc_general .vc_tta-tab > a{padding: 14px 20px; display: block; box-sizing: border-box; transition: background .2s ease-in-out, color .2s ease-in-out, order .2s ease-in-out;
text-align: right !important; background: #296ec6 !important; font-family: 'AvenirLTStd-Book' !important;}

/********** FOOTER SECTION **********/
.widget .menu li, .footer .menu li{border-style: none !important; display: block; padding-top: 2px; color: #030d2f; font-size: 18px; padding-bottom: 20px; font-family: 'AvenirLTStd-Book' !important; text-align: left; width: 215px;}
.widget .menu li, .footer .menu li a{text-decoration: none; font-family: 'AvenirLTStd-Book' !important;}
.widget .menu li, .footer .menu li a:hover{text-decoration: none; color: #fc5314;}
.menu-footer-menu-1-container{width: 120px; display: block; border-left: 2px solid #fe3f05; height: 100%; vertical-align: middle; padding-left: 40px;}
#nav_menu-2 , #nav_menu-3, #nav_menu-4, #text-2, #text-3 {width: 20% ;} /* {width: 330px !important; display: inline-block !important}*/
#footer > .wf-wrap{width: 1600px; text-align: center; vertical-align: middle; padding-left: 150px !important; padding-right: 150px !important; padding-bottom: 50px !important;}
#menu-footer-menu-2 .menu{width: 50px;}
.custom-menu .widget_pages > ul, .menu{margin: 0; padding: 0px 35px 10px 0px;}
.textwidget{padding-left: 50px; text-align: left; font-size: 17px; color: #4A5D77; line-height: 24px; font-family: 'AvenirLTStd-Book' !important; font-weight: 600;}

#footer .wf-container-footer{ padding-top: 100px !important;}

#footer .wf-container {width: 100% !important;}

/*******ATCHIVE********************/
.archive h1.fancy-title{text-align:left;}
.archive .post{background-color:#FFFFFF !important;}
.archive .details.more-link{color: #FF4C15 !important; font-size:16px !important; font-family: 'AvenirLTStd-Book' !important;}

/********** ABOUT SECTION **********/
.abt_top{color: #d1d1d1; text-align: left; font-size: 16px; }

.abt_vid_left h2{text-transform: uppercase; color: #fff; font-size: 38px; letter-spacing: 2px;}
.abt_vid_left h5{color: #c8c8c8 !important; text-align: left; font-size: 16px; letter-spacing: 0.8px;}
.abt_vid_left p{color: #fff; text-align: left; font-size: 20px; padding-right: 0%; line-height: 39px; margin: 30px 0px;}
.abt_vid_left p a{text-decoration: none; color: #f64d16; font-size: 19px; font-weight: 600; }
.abt_vid_left p a:hover{color: #fff; }

.abt_rockstar{color: #4d4f4e; font-size: 19px; padding: 0px 150px; line-height: 40px; background: #f4f4f4; font-family: 'AvenirLTStd-Book' !important; text-align: justify !important;}
.abt_rockstar h3{color: #ff4c15; text-transform: uppercase; letter-spacing: 1px; margin-bottom: 20px; font-weight: 500; font-family: 'AvenirBlack' !important; }

.abt_bttm{font-family: 'AvenirLTStd-Book' !important;}
.abt_bttm h3{text-transform: capitalize; color: #001936; font-size: 26px; letter-spacing: 1px; font-weight: 500; font-family: 'AvenirBlack' !important; }
.abt_bttm h4{color: #fff; font-size: 24px; border-bottom: 5px solid #fff; display: inline-block; padding-bottom: 5px; font-family: 'AvenirLTStd-Book' !important; font-weight: 600;}
.abt_bttm h5{color: #fd2d00 !important; text-align: left; font-size: 18px; letter-spacing: 0.8px; text-transform: uppercase;}
.abt_bttm p{color: #6b6b6b; font-size: 20px; line-height: 32px; text-align: left;  padding: 10px 0px !important;}
.abt_bttm_last{color: #fff; font-size: 24px;  border-bottom: none !important; display: inline-block;}
.abt_bttm .abt_bttm_left {padding: 50px 110px 50px 180px !important;}
.abt_bttm .abt_bttm_right {padding: 300px 100px !important; background: #001837 !important}

/******** News Section *******/
.news_section{padding:3% 10%; font-family: 'AvenirLTStd-Book' !important; }
.news_section h4{font-size: 22px; color: #fe3900;  letter-spacing: 1px; padding-bottom: 20px !important; font-family: "AvenirLTStd-Book" !important; font-weight: 600; }
.news_section p{font-size: 18px; color: #031934;  line-height: 36px; padding-top: 20px !important;}

/******** Employee Rentation *******/
.emp_rent{font-family: 'AvenirLTStd-Book' !important;}
.emp_rent p{font-size: 19px; color: #575757;  line-height: 36px; padding-top: 15px;}
.emp_rent h4{font-size: 26px; color: #fe3900;  letter-spacing: 1px; padding-top: 25px !important; font-family: "AvenirLTStd-Book" !important; font-weight: 600;}
.emp_rent h3{font-size: 26px; color: #001936 !important; text-transform: uppercase !important;}
.emp_rent .emp_col {padding: 0px 150px !important;}

/******** Contact Us Form *******/
#contact{font-family: 'AvenirLTStd-Book' !important;}
#contact .content_right {background: #2599C5 !important; color: #fff !important; padding: 150px !important; font-size: 19px !important;}
#contact .content_left {color: #646464 !important; padding: 150px 150px 0 !important; font-size: 19px !important;}
#contact {padding-right: 0px !important; padding-left: 0px !important; margin-top: 0px !important;}

#contact .content_left p strong{color: #606060 !important; font-size: 20px !important; }
#contact .content_left a{color: #646464 !important; text-decoration: none !important;}
#contact .content_left a:hover {text-decoration: underline !important;}  

#left {width: 48%; float: left; display:inline-block !important; padding-bottom:10px !important; padding-right:25px !important;}  
#right {width: 47%; float: left; display:inline-block !important; padding-bottom:10px !important;}  

.clearfix:after {content: "020"; display: block; height: 0; clear: both; float: none; visibility: hidden; overflow: hidden;}  
.clearfix {display:block;}

.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="text"]{ background-color: #fff;color: #005554 !important; width: 100%; border-radius: 50px !important; padding-left:20px !important; }
.wpcf7-textarea{width: 100% !important; border-radius: 20px !important; margin:0 10px 10px 0px !important;}
.wpcf7-submit {float:right !important; right: 0% !important; border-radius: 30px !important; padding: 5px 40px !important;}

/********** Vertical Tab Industry *********/
.industry .vc_column-inner {padding-top:0px !important;}
.industry .vc_tta-container {margin-bottom:0px !important;}
.vc_tta-color-black.vc_tta-style-modern .vc_tta-tab.vc_active a { color: #fff !important;}
.vc_tta-color-black.vc_tta-style-modern .vc_tta-tab a {background-color: #fff !important; color:#001936 !important; border: none !important; text-align: right !important; font-size: 20px !important;}

.vc_tta-tabs.vc_tta-tabs-position-left.vc_tta-o-shape-group .vc_tta-tab:first-child:not(:last-child) a {width: 500px !important;}

.inner_text_area{padding:0px 160px !important;}
.inner_text_area p{color: #757578; font-size: 18px; line-height: 34px !important;}

.vc_tta-color-black.vc_tta-style-modern .vc_tta-tab a{background: #4E97C5 !important;}
.vc_tta-tabs-container {padding-top: 200px; padding-bottom: 300px; background-color: #4E97C5;}
.vc_tta-panels-container {padding-top: 200px;}

li.vc_tta-tab a{padding-right:50px !important;}
.vc_tta-color-black.vc_tta-style-modern .vc_tta-tab.vc_active:before{content: " ";border-style: solid;position: absolute;margin-top: 8px;right:0;vertical-align: middle;display: inline-block;z-index:9999;width: 0px;height: 0px;border-top: 20px solid transparent;border-bottom: 20px solid transparent;border-right: 20px solid #FFF;border-left:0px;}

.industry .industry_content_right {padding: 0px 200px 20px 100px !important;}
.industry .industry_content_right strong {font-size: 20px !important; text-transform: uppercase !important; color: #ff4c15 !important; }
.industry .industry_content_right p{font-size: 18px !important; color: #001936 !important;}

/********* Page Titles and Higlighted *********/
.vc_column-inner .wpb_wrapper h4.title_color_bt, .vc_column-inner .wpb_wrapper h3.title_color_tp, .vc_column-inner .wpb_wrapper .content_p p  {color: #ff4c15 !important; font-family: "AvenirLTStd-Book" !important; font-size: 22px !important; letter-spacing: 0 !important; margin-bottom: 30px !important;padding-top: 25px !important; font-weight: 600; }
.vc_column-inner .wpb_wrapper h4.title_color_tp, .vc_column-inner .wpb_wrapper h3.title_color_tp_1 {color: #001936 !important;text-transform: uppercase !important; font-family: "AvenirLTStd-Book" !important; font-weight: 600;}

.vc_column-inner .wpb_wrapper h3.contact_title {color: #fff !important; font-size: 26px !important; font-family: 'AvenirLTStd-Book' !important; margin-bottom: 30px !important;}

#footer .wf-container-footer {padding-bottom: 0px !important;}
#text-3 .textwidget strong {color: #fc5314 !important; font-size: 16px; }
#text-3 .textwidget a {color: #4A5D77 !important;}

.hiring .hiring_left {padding-right: 100px !important;}

.hiring_left {opacity:0.5 !important;}
.hiring_left{vertical-align: middle; text-align: left !important; background:#ebebeb; border-bottom:2px solid #fff; }
.hiring_left h3{color: #768696 !important; font-size: 28px; letter-spacing:2px; text-transform:uppercase;}
.hiring_left h4{color: #768696 !important; font-size: 28px; letter-spacing:2px; text-transform:uppercase; font-family: "AvenirLTStd-Book" !important; font-weight: 600;}

.hiring_left:before {content: " "; border-style: solid; position: absolute; margin-top: 178px; right: -20px; vertical-align: middle; display: inline-block; z-index:9999;  width: 0px;   height: 0px;  border-top: 20px solid transparent;  border-bottom: 20px solid transparent;  border-left: 20px solid #4E97C5;  border-right: 0px;}


/* custom css */

.hover_r .hover_cl {padding: 70px 150px 0px 150px !important; font-family: 'AvenirLTStd-Book' !important;}
.hover_r .hover_cl p{color: #585858; font-size: 18px; line-height: 28px; text-align: left;padding: 30px 0px !important;}
.hover_r .hover_cl p strong{color:#fe4615; text-transform: uppercase !important; font-size: 22px;}

.hover_r a{text-decoration: none !important; font-weight: 600; font-size: 20px;}
.hover_r a:hover {text-decoration: underline !important;}

.hiring_top p{color:#343f59 !important; font-size: 17px; opacity: 0.7;}

.hiring_lef{width: 0; height: 0; border-style: solid; border-width: 30px 0 30px 50px; border-color: transparent transparent transparent #4b97c9;}

/****/
.employee_retention {color: #8b8b8b !important; font-size: 19px !important;}
#bottom-bar p.bridgeway_bottom {position: absolute !important;left: 45% !important; text-align: center !important; margin-bottom: 20px !important;}

#bottom-bar .btm_content {text-align: center !important;padding: 30px 15px 10px 15px !important;}
#bottom-bar .btm_content .soc_ico {padding: 0px 10px !important;}
#bottom-bar .btm_content .soc_ico:hover {opacity: .6}
#bottom-bar .cpy_right {text-align: center !important; padding-bottom: 30px !important;}
/****** Blogs and Posts *****/
.post .entry-title a {color: #001936 !important; text-transform: uppercase; margin-bottom: 20px !important;}
.blog .details.more-link{color: #FF4C15 !important; font-size:16px !important; font-family: 'AvenirLTStd-Book' !important;}
.details:before {background-color: #FF4C15 !important;}
.blog-content.wf-td {width: 100% !important; background: #fff;}
.blog-content.wf-td p {font-size:18px !important; color: #001936 !important; padding: 0 0 10px 0;}
.layout-list .bg-on .blog-content {width: 100% !important;}
.bg-on .blog-content{padding: 10px 0px;}
.articles-list {padding: 100px !important; padding-top: 200px !important; }
.post-thumbnail {padding: 0px 100px 0px 100px !important;}
.entry-content {padding: 10px 100px 50px 100px !important; font-size: 18px !important; color: #001936 !important;}
.post-meta, .navigation {padding:0px 100px !important;}
.single-related-posts {padding-left:100px !important; padding-right:100px !important;}
#comments {padding:0px 100px 100px 100px !important;}
.post_title {padding: 100px 100px 20px !important; color: #001936 !important; text-transform: uppercase; margin-bottom: 20px !important;}

.layout-list .post {border-top: none !important;}

.wpb_content_element {margin-bottom: 0px;}

.shadow_img {box-shadow: inset 0px 0px 30px 25px rgba(0,0,0,0.3) !important;}

#page .wpcf7-validation-errors {display: none !important;}
.home_chart h2{ padding-left: 150px !important;}
#text-2 .textwidget {text-align: right !important;}
#text-3 .textwidget {padding: 0px !important;}

/********** MEDIA QUERY **********/
/****** for Mobile ********/

@media (max-width: 500px) {
.shadow_img .upb_row_bg{min-height:470px !important;}
.home_title .home_title_content h2 {padding: 100px 0 !important;}  
#main{padding: 0px !important; }

.wel_cont { font-size: 13px; font-family: 'AvenirLTStd-Book'; color: #50a2d4; text-align: justify !important; line-height: 24px; padding: 25px 10px !important;}
.home_list_left p{padding-left: 4% !important; padding-right: 0% !important; padding-bottom: 5% !important;}
.home_list{font-size: 13px; line-height: 26px !important;}
.home_list_left h3 { padding-left: 4% !important; font-size: 22px !important;}
.home_list_mid h3 { padding-left: 4% !important; font-size: 22px !important;}
.home_list_mid p{padding-left: 4% !important; padding-right: 0% !important; padding-bottom: 0% !important; font-family: 'AvenirLTStd-Book' !important;}
.home_list b, strong{font-size: 13px !important; font-family: 'AvenirLTStd-Book' !important;}
.home_list_right h3 { padding-left: 4% !important; font-size: 22px !important;}
.home_list_right p{padding-left: 4% !important; padding-right: 0% !important; padding-bottom: 3% !important;}
.home_list_right a {color: #fb400e; text-decoration: none; font-size: 12px; font-family: 'AvenirLTStd-Book'; display: inline-block;}

.vc-row-translate > .vc-row-translate-wrapper{overflow: hidden; width: 100% !important; padding: 0px !important;}

.home_abt {font-size: 15px !important; line-height: 25px !important; padding-left: 5% !important;}
.home_abt h3{font-size: 22px !important; padding-left: 1% !important; margin-top: -35px !important;}
.home_abt p{font-size: 13px !important;}
.home_abt a{font-size: 13px !important;}
.video_box{margin-left: -28px !important;}

.home_chart h2{color: #fc5314 !important; font-size: 22px !important; padding-left: 4% !important;}

#footer .wf-container-footer{padding-top: 40px; padding-bottom: 0px;}
.widget .menu li, .footer .menu li{border-style: none !important; display: block; padding-top: 0px; color: #030d2f; font-size: 14px; padding-bottom: 0px; font-family: 'AvenirLTStd-Book' !important;
text-align: left; width: 240px;}
.menu-footer-menu-1-container{padding-left: 0px; border-left: none !important;}
.textwidget{padding-left: 4px; text-align: left; font-size: 15px; color: #12253f; line-height: 25px;}


#nav_menu-2, #nav_menu-3, #nav_menu-4, #text-2, #text-3 {width: 100% !important;}

.vc_empty_space{display: none !important;}
.wpb_content_element{margin-bottom: 0px !important;}

#contact .content_left {padding: 20px !important;}
#contact .content_right {padding: 40px !important;}
#left, #right {width: 100% !important;}
#content .wpb_text_column p:last-child {padding-bottom: 30px !important;}

#footer > .wf-wrap{padding-left: 40px !important; padding-right: 40px !important; padding-bottom: 50px !important;}

.articles-list,.post_title, .single .post:not(.type-event) .post-thumbnail, .single .entry-content,#comments {padding: 20px 20px !important; margin-bottom: 0px !important;}
.post-meta .entry-meta,.post-meta, .navigation, .single-related-posts:last-child {display: none !important;}

.industry .industry_content_right {padding: 20px !important;}
.vc_tta-color-black.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {background: #4e97c5 !important; color: #fff !important;}
.vc_tta-color-black.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {color: #001936 !important; background: #4e97c5 !important;}
.vc_tta-panels-container{padding-top: 50px !important;}

.abt_rockstar, .hover_r .hover_cl, .vc_custom_1496057979642 {padding: 40px !important;}
.abt_bttm .abt_bttm_left, .abt_bttm .abt_bttm_right {padding: 40px !important;}
.abt_bttm h3 {text-align: center !important;}

.emp_rent .emp_col, .inner_text_area {padding: 40px !important;}
.hiring .hiring_left {padding-right: 40px !important; text-align: center !important;}
.hiring_left h3,h4 {text-align: center !important;}

.vc_column-inner.vc_custom_1496258256045, .vc_column-inner.vc_custom_1496258297262, .vc_column-inner.vc_custom_1496258326414, .vc_column-inner.vc_custom_1496258336076, .vc_column-inner.vc_custom_1496258344894 {padding: 10px 20px !important;}

.logo_center {text-align: center !important; padding: 40px !important;} /**** v ****/

.fancy-header .fancy-subtitle {line-height: 30px !important;}
 
 .team_r .jd {position: absolute;}
 .team_r .hover_cl{position:relative; margin-top:555px;}
 
 .abt_team .wpb_column .vc_column_container .vc_col-sm-4 {width: 100% !important; text-align: center !important;}
 .hover_r .hover_cl{width: 100% !important;}
 #text-2 .textwidget {text-align: left !important;}
}


@media (max-width: 767px){
  
  .shadow_img .upb_row_bg{min-height:470px !important;}
  .home_title .home_title_content h2 {padding: 100px 0 !important;}  
  #main{padding: 0px !important; }
  .emp_rent .emp_col, .inner_text_area {padding: 40px !important;}
  
  #text-2 {display: none;}
  #footer > .wf-wrap {padding-left: 50px !important; padding-right: 0 !important;}  
  
}

@media (min-width: 501px) and (max-width: 767px) {
  #nav_menu-2, #nav_menu-3, #nav_menu-4, #text-3 {width: 50% !important;}
  #text-2 {display: none;}
  #footer > .wf-wrap {padding-left: 50px !important; padding-right: 0 !important;}
 .widget .menu li, .footer .menu li{width: 190px !important;}
 .footer .widget{padding: 0px 10px;}
 .menu-footer-menu-1-container{padding-left: 0px; border: none;}
}

/****** for Tablet ********/

@media (min-width: 768px) and (max-width: 1024px) {

.inline-header .branding{padding-left: 20px !important;}
.inline-header.right .main-nav{padding-right: 0px; float: right; padding-top: 24px; padding-bottom: 24px;}

.main-nav > li > a{ margin: 0px ;  padding: 0px;}

.home_title .home_title_content h2 {padding: 200px 0 !important;}

.main-nav > li:first-child > a { border-left: 2px solid #fd4f1d !important; height: 60px; padding-right: 35px !important;}
.wel_cont { font-size: 16px; font-family: 'AvenirLTStd-Book'; color: #50a2d4; text-align: justify !important; line-height: 24px; padding: 25px 10px !important;}
.home_list_left p{padding-left: 4% !important; padding-right: 0% !important; padding-bottom: 5% !important;}
.home_list{font-size: 13px; line-height: 26px !important;}
.home_list_left h3 { padding-left: 4% !important; font-size: 22px !important;}
.home_list_mid h3 { padding-left: 4% !important; font-size: 22px !important;}
.home_list_mid p{padding-left: 4% !important; padding-right: 0% !important; padding-bottom: 0% !important; font-family: 'AvenirLTStd-Book' !important;}
.home_list b, strong{font-size: 13px !important; font-family: 'AvenirLTStd-Book' !important;}
.home_list_right h3 { padding-left: 4% !important; font-size: 22px !important;}
.home_list_right p{padding-left: 4% !important; padding-right: 0% !important; padding-bottom: 3% !important;}
.home_list_right a {color: #fb400e; text-decoration: none; font-size: 12px; font-family: 'AvenirLTStd-Book'; display: inline-block;}

.vc-row-translate > .vc-row-translate-wrapper{overflow: hidden; width: 100% !important; padding: 0px !important;}

.home_abt {font-size: 15px !important; line-height: 25px !important; padding-left: 5% !important;}
.home_abt h3{font-size: 22px !important; padding-left: 1% !important; margin-top: -35px !important;}
.home_abt p{font-size: 13px !important;}
.home_abt a{font-size: 13px !important;}
.video_box{margin-left: -28px !important;}

.home_chart h2{color: #fc5314 !important; font-size: 22px !important; padding-left: 4% !important;}

#footer .wf-container-footer{padding-top: 40px; padding-bottom: 0px;}
.widget .menu li, .footer .menu li{border-style: none !important; display: block; padding-top: 0px; color: #030d2f; font-size: 18px; padding-bottom: 0px; font-family: 'AvenirLTStd-Book'!important;
text-align: left; width: 200px;}
.menu-footer-menu-1-container{padding-left: 0px; border-left: none !important;}
.textwidget{padding-left: 4px; text-align: left; font-size: 15px; color: #12253f; line-height: 25px;}

#nav_menu-2, #nav_menu-3, #nav_menu-4, #text-3 {width: 50% !important;}
#text-2 {display: none;}
#footer > .wf-wrap {padding-left: 50px !important; padding-right: 0 !important;}

.wpb_content_element{margin-bottom: 0px !important;}

#contact .content_left {padding: 20px !important;}
#contact .content_right {padding: 40px !important;}
#left, #right {width: 100% !important;}
#content .wpb_text_column p:last-child {padding-bottom: 10px !important;}

.articles-list,.post_title, .single .post:not(.type-event) .post-thumbnail, .single .entry-content,#comments {padding: 20px 40px !important; margin-bottom: 0px !important;}
.post-meta .entry-meta,.post-meta, .navigation, .single-related-posts:last-child {display: none !important;}

.industry .industry_content_right {padding: 20px !important;}
.vc_tta-color-black.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title>a {background: #4e97c5 !important; color: #fff !important;}
.vc_tta-color-black.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-title>a {color: #001936 !important; background: #4e97c5 !important;}
.vc_tta-panels-container{padding-top: 50px !important;}

.abt_rockstar, .hover_r .hover_cl, .vc_custom_1496057979642 {padding: 40px !important;}
.abt_bttm .abt_bttm_left, .abt_bttm .abt_bttm_right {padding: 40px !important;}
.abt_bttm h3 {text-align: center !important;}

.emp_rent .emp_col, .inner_text_area {padding: 40px !important;}
.hiring .hiring_left {padding-right: 40px !important; text-align: center !important;}
.hiring_left h3,h4 {text-align: center !important;}

.logo_center {text-align: center !important; padding: 40px !important;} /**** v ****/

.fancy-header .fancy-subtitle {line-height: 30px !important;}
 
 .team_r .jd {position: absolute;}
 .team_r .hover_cl{position:relative; margin-top:555px;}
 
 .abt_team .wpb_column .vc_column_container .vc_col-sm-4 {width: 100% !important; text-align: center !important;}
 .hover_r .hover_cl{width: 100% !important;}
 #text-2 .textwidget {text-align: left !important;}
 .vc_column-inner.vc_custom_1496258256045, .vc_column-inner.vc_custom_1496258297262, .vc_column-inner.vc_custom_1496258326414, .vc_column-inner.vc_custom_1496258336076, .vc_column-inner.vc_custom_1496258344894 {padding: 10px 40px !important;}
 
}

@media (min-width: 1024px) and  (max-width:1156px) {
  .inline-header.right .main-nav{padding-right: 2px !important;}
  .inline-header .branding{padding-left: 30px !important; margin-right: -20px !important;}
  .branding a img, .branding img{max-width: 82% !important;}
  .inline-header.right .main-nav{padding-right: 0px !important;}
  .top-bar { padding-right: 18px;}
  
  #nav_menu-2, #nav_menu-3, #nav_menu-4, #text-3 {width: 50% !important;}
  #text-2 {display: none;}
  #footer > .wf-wrap {padding-left: 50px !important; padding-right: 0 !important;}
}

@media (min-width: 991px) and  (max-width:1002px) {
  .inline-header .branding { padding-left: 13px !important;}
  .main-nav > li {width: 148px;}
   
    #nav_menu-2, #nav_menu-3, #nav_menu-4, #text-3 {width: 50% !important;}
    #text-2 {display: none;}
    #footer > .wf-wrap {padding-left: 50px !important; padding-right: 0 !important;}
}

/***for laptop *****/
@media (min-device-width: 1025px) and (max-device-width: 1600px) {
  
 .hover_r .hover_cl p {color: #585858;font-size: 17px; line-height: 26px; text-align: left; padding: 18px 0px !important;}
 .hover_r .hover_cl {padding: 70px 48px 0px 50px !important;}
 
 .abt_bttm .abt_bttm_left {padding: 50px !important;}
 .abt_bttm .abt_bttm_right {padding: 220px 50px !important; background: #001837 !important;}
 
 .home_title .home_title_content h2 {padding: 240px 0;}
 
 #contact .content_left {color: #646464 !important; padding: 6px 80px !important; font-size: 19px !important;}
 #contact .content_right {background: #2599C5 !important;color: #fff !important; padding: 30px 80px !important; font-size: 19px !important;}
 #nav_menu-3, #nav_menu-4{padding-left:60px !important;}
 
   #nav_menu-2, #nav_menu-3, #nav_menu-4, #text-3 {width: 25% !important;}
  #text-2 {display: none;}
  #footer > .wf-wrap {padding-left: 50px !important; padding-right: 0 !important;}
}

/***for laptop End *****/

/***for IE support *****/
:not(.side-header).masthead .header-bar .main-nav > li > a, :not(.side-header).full-height.masthead .header-bar .main-nav > li > a{display:inline !important;}
.phantom-on .main-nav > li:first-child > a {height: 30px;padding-top: 15px;}
.vc_ie-flexbox-fixer{display:block !important;}
.vc_ie-flexbox-fixer .abt_vid_left{width:60%;margin-top:25px;}